@font-face {
    font-family: "HeliosCondLight"; /*здесь мы указываем название шрифта*/
    src: url("http://mipk.by/templates/vip/css/HeliosCondLight.ttf"); /*здесь путь к шрифту на сервере*/
}

*{margin:0;padding:0;}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}

q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}

body {
	font: normal 14px/18px Open Sans, Arial, Helvetica, sans-serif;
	background: #EBEBEB;
}
.blog {
    background-color:#FFF;
}
a {
	color: #333;
	outline: none;
	text-decoration: underline;
}
.article-content {
    padding: 5px;
    background-color:#FFF;
    margin-right:5px;
}
a.readon {
    border-radius: 2px;
    border: 1px solid #599E1F;
    float: right;
    margin-right: 10px;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width:1000px;
	margin: 0 auto;
}


/**
 * Header
**/
#header {
  height: 263px;
  background: url(../images/head2-new.jpg) repeat-x;
  webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  background: #fff;
  height: 100%;
  position: relative;
  text-decoration: none;
  vertical-align: top;
}
#head {height:189px;/*background:url(../images/head!-new.jpg) no-repeat;*/}
#head-top{height:40px;background:url(../images/head-with-name.png) no-repeat;background-color:#559E1F;}
#logo,#head-bottom-left-layer,#head-slideshows{height:149px;float:left;}
#logo,#head-bottom-left-layer{z-index:1000;position:relative;}
#head-slideshows{position:absolute;margin-left: 227px;}
#logo{background:url(../images/head-bg-under-logo.png) no-repeat;width:252px;}
#head-bottom-left-layer{float:right;background: url("../images/head-left-layer.png") no-repeat scroll 24px 0 transparent;}
#head-bottom-left-layer div{height:149px;width:44px;z-index:999;position:relative;background:url(../images/head-left-layer-opacity.png) no-repeat;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: 0.5;}
#slideshow-fsn,#slideshow-fis,#slideshow-cid{height:149px;float:left;position:relative;}
#slideshow-fsn{width:252px;}
#slideshow-fis{border-color:#A1A1A1;border-style:solid;border-width:0 1px;width:259px;}
#slideshow-cid{width:238px;}
#top{width:1000px;height:74px;background:url(../images/top-new.jpg) repeat-x;}

#usermenu {margin:3px 0 0 55px;width:150px;float:left;color:#FFF;height:55px;}
#usermenu a{color:#FFF;font-family:Tahoma, Geneva, sans-serif;font-size:14px;font-weight:bold;text-decoration:none;}
#usermenu a:hover{text-decoration:underline;}
#usermenu ul li{line-height:25px;}
#topmenu{margin-left:210px;font-family:Tahoma, Geneva, sans-serif;height:58px;}

/**
 * Style topmenu in header
**/
.top_menu {margin:0;padding-left:4px;}
.top_menu ul{list-style:none;}
.top_menu ul li{margin:0 3px 0 12px;float:left;height:60px;width:240px;}
.top_menu ul li.item173{margin:8px 3px 0 12px;float:left;height:60px;width:240px;}
.top_menu ul li.item171{margin:8px 3px 0 12px;float:left;height:60px;width:240px;}
.top_menu ul li.item170{margin:8px 3px 0 12px;float:left;height:60px;width:240px;}
.top_menu ul li.item173 a{color: #49881F;}
.top_menu ul li.item171 a{color: #49881F;}
.top_menu ul li.item170 a{color: #49881F;}
.top_menu ul li.item173 a:hover{color: #000;text-decoration:underline;}
.top_menu ul li.item171 a:hover{color: #000;text-decoration:underline;}
.top_menu ul li.item170 a:hover{color: #000;text-decoration:underline;}
.top_menu ul li a{margin:0;padding:0 15px 0 50px;text-decoration:none;font-size:16px;display:block;height:56px;}
.top_menu ul li.item80 a{background: url("../images/icon-fsn.jpg") no-repeat scroll 3px 8px transparent;color:#9E3C00;padding: 10px 0 0 53px;}
.top_menu ul li.item80 a.menuhover,
.top_menu ul li.item80 a:hover,
.top_menu ul li.item80 a:active{background:url(../images/icon-fsn-hover.jpg) no-repeat scroll 3px 8px transparent;color:#E76102;}
.top_menu ul li.item29 a{background: url("../images/icon-fotpb.jpg") no-repeat scroll -1px 8px transparent;color:#49881F;padding-left:45px;}
.top_menu ul li.item29 a.menuhover,
.top_menu ul li.item29 a:hover,
.top_menu ul li.item29 a:active{background:url(../images/icon-fotpb-hover.jpg) no-repeat scroll -1px 8px transparent;color:#67A925;}
.top_menu ul li.item28 a{background: url("../images/icon-ciz.jpg") no-repeat scroll 5px 8px transparent;color:#635FA9;padding:10px 0 0 53px;}
.top_menu ul li.item28 a.menuhover,
.top_menu ul li.item28 a:hover,
.top_menu ul li.item28 a:active{background:url(../images/icon-ciz-hover.jpg) no-repeat scroll 5px 8px transparent;color:#847DE7;}
.top_menu ul ul{background:#d9d9d7;display:none;opacity:0;position:absolute;border-color:#A1A1A1;border-style:solid;border-width:0 1px 1px;}
.top_menu ul ul li{margin:0;height:auto;}
.top_menu ul li.item80 ul{margin-top:-8px;width:252px;}
.top_menu ul li.item80 ul li{width:252px;}
.top_menu ul li.item29 ul{margin-left:-2px;margin-top:2px;width:259px;}
.top_menu ul li.item29 ul li{width:259px;}
.top_menu ul li.item28 ul{border-right-width:0;margin-left:3px;margin-top:-8px;width:249px;}
.top_menu ul li.item28 ul li{width:250px;}
.top_menu ul li.item80 ul li a,
.top_menu ul li.item29 ul li a,
.top_menu ul li.item28 ul li a{background:none;padding:4px 0 4px 15px;height:auto;display:block;}
.top_menu ul li.item80 ul li a:hover,
.top_menu ul li.item80 ul li a:active,
.top_menu ul li.item28 ul li a:hover,
.top_menu ul li.item28 ul li a:active,
.top_menu ul li.item29 ul li a:hover,
.top_menu ul li.item29 ul li a:active{background:none;}

.top_menu ul li a{margin:0;padding:0 20px 0 50px;text-decoration:none;font-size:16px;display:block;height:56px;}
.top_menu ul li.item246 a{background: url("../images/ru.jpg") no-repeat scroll 3px 8px transparent;color:#9E3C00;padding: 10px 0 0 70px;}
.top_menu ul li.item246 a.menuhover,
.top_menu ul li.item246 a:hover,
.top_menu ul li.item246 a:active{background:url(../images/ru.jpg) no-repeat scroll 3px 8px transparent;color:#E76102;}
.top_menu ul li.item247 a{background: url("../images/en.jpg") no-repeat scroll 3px 8px transparent;color:#49881F;padding:10px 0 0 70px;}
.top_menu ul li.item247 a.menuhover,
.top_menu ul li.item247 a:hover,
.top_menu ul li.item247 a:active{background:url(../images/en.jpg) no-repeat scroll 3px 8px transparent;color:#67A925;}
.top_menu ul li.item248 a{background: url("../images/ch.jpg") no-repeat scroll 5px 8px transparent;color:#49881F;padding:12px 0 0 70px;}
.top_menu ul li.item248 a.menuhover,
.top_menu ul li.item248 a:hover,
.top_menu ul li.item248 a:active{background:url(../images/ch.jpg) no-repeat scroll 5px 8px transparent;color:#67A925;}

.top_menu ul ul{background:#d9d9d7;display:none;opacity:0;position:absolute;border-color:#A1A1A1;border-style:solid;border-width:0 1px 1px;}
.top_menu ul ul li{margin:0;height:auto;}
.top_menu ul li.item246 ul{margin-top:-8px;width:252px;}
.top_menu ul li.item246 ul li{width:252px;}
.top_menu ul li.item247 ul{margin-left:-8px;margin-top:2px;width:259px;}
.top_menu ul li.item247 ul li{width:252px;}
.top_menu ul li.item248 ul{border-right-width:0;margin-left:3px;margin-top:-8px;width:249px;}
.top_menu ul li.item248 ul li{width:250px;}
.top_menu ul li.item246 ul li a,
.top_menu ul li.item247 ul li a,
.top_menu ul li.item248 ul li a{background:none;padding:4px 0 4px 15px;height:auto;display:block;}
.top_menu ul li.item246 ul li a:hover,
.top_menu ul li.item246 ul li a:active,
.top_menu ul li.item247 ul li a:hover,
.top_menu ul li.item247 ul li a:active,
.top_menu ul li.item248 ul li a:hover,
.top_menu ul li.item248 ul li a:active{background:none;}



/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 150px;
	position: relative;
	margin-top:10px;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	float: left;
	overflow: hidden;
	width: 100%;
}
#sidebar-center-top{
	margin-left: 210px;
}
#content {
padding: 0 200px 0 205px;
}
.componentheading {
	font-size:28px;
	line-height:30px;
	color:red;
	background-color:#FFF;
	text-decoration:none;
	text-align:center;
	width:590px;
	
        
}
.contentheading {
	font-size:20px;
	line-height:30px;
	color:#333;
	text-decoration: none;
        
}
.article-content {
	
}
#sep{
	width:780px;
	height:5px;
	background-color:#ebebeb;
}

#sep1{
	width:560px;
	height:17px;
	background: url(../images/sep.jpg) repeat-x;
}

/* Contacts page
-----------------------------------------------------------------------------*/

table.category {
width: 100%;
}
th {
  font-weight: bold;
}

p.contact-position {
margin-top: 20px;
margin-left: 10px;
color: #599E1F;
font-weight: bold;
}

div.img-contact img {
margin: 0px 0px 5px 5px;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

div.contact_address {
margin-right: 200px;
}

.inputbox_message {
width:300px;
}

div.contact_email {
margin-bottom: 15px;
}

span.marker {
float:left;
margin-right: 10px;
}

label {
margin-bottom: 5px;
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;    
    width: 100%;     
}
 
.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
 
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}
 
.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}
 
.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}
 
.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}
 
.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}
 
.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
 
.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}
 
.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 100px;
	margin-left: -100%;
	position: relative;
}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;

	width: 200px;
	margin-left: -200px;
	position: relative;
}
#sideRight #modcontent {}
#sideRight #modhead {
	height:28px;
	background-color: #FFF;
    font-family: Open Sans,Geneva,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;

    text-align: center;}
#sideRight h3 {float:left;}

div.sidebar ul.menu li {
margin:5px;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -120px auto 0;
	/*min-width: 990px;
	max-width: 1400px;*/
	width:1000px;
	height: 120px;
}

h3 {

	color:#599E1F;
	
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:20px;
	font-weight:bold;
	

}
#modhead {
	
	width:200px;
	height:28px;
	background-color: #FFF;
    font-family: Open Sans,Geneva,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;

    text-align: center;

}
#modcontent {
	width: 200px;
    padding-bottom: 5px;
    text-align: left;
    background-color:#FFF
}
#clearmod {
	clear:both;
	width:199px;
	height:5px;
}
.pad {
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	background-color:#FFF;
}
.inputbox {
	width:170px;
}
.button {
    background: #599E1F;
    border: none;
    color: #FFF;
    height: 20px;
    padding: 3px 15px 22px 15px;
    text-transform: lowercase;
    border-radius: 0px;
    margin-top: 5px;
}

.button1 {
	background:#599E1F;
	border:none;
	color:#FFF;
	height:20px;
	padding:3px 15px 22px 15px;
	text-transform: lowercase;
}
.readon 	{
	background:#599E1F;
	border:none;
	color:#FFF;
	height:20px;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding: 5px;
	float:right;
	}
#footmenu {
	background:url(../images/footmenu.png);
	width:791px;
	height:63px;
	float:right;
	position:relative;
}

.fot_menu { float:left; margin:0; padding:0 3px 0;  text-align:center; height: 50px;}
*html .fot_menu {padding:3px 3px 0;}
.fot_menu tr td{vertical-align:middle; height: 50px;}
.fot_menu ul { list-style:none;height:63px; vertical-align:middle;display: table;text-align: center;}
.fot_menu ul li {  float:left;  max-width:130px;}
.fot_menu ul li a { display:block;
margin:0; 
padding:0px 15px;
color:#fff;
text-decoration:none; 
font-size:13px;
height:63px;
display: block;
vertical-align: middle;
display: table-cell;
}
*html .fot_menu ul li a { display:block;
margin:0; 
padding:0px 16px;
color:#fff;
text-decoration:none; 
font-size:12px;
height:63px;
display: block;
vertical-align: middle;
display: table-cell;

}
.fot_menu ul li.active a, .fot_menu ul li a:hover { color:#000; }

#copy {
	width:170px;
	height:100px;
	float:left;
	padding: 5px 15px 0 10px;
	font-size:11px; color:#404040;
		position:relative;
}
#live {
	margin:0 auto;
	height:60px;
	width:410px;

}
#clearmod2 {
	clear:both;
	width:100%;
	height:1px;
}
#bottom {
	width:100%
}
#bottom h3 {
	padding: 4px;
	font-size:20px;
	font-weight:normal;
}
#link {
    width: 160px;
    height: 26px;
    position: relative;
    float: left;
    margin-top: 6px;
    margin-left: 10px
}
hr {
	width:100%;
	height:17px;
	/*background: url(../images/sep.jpg) repeat-x;*/
	border:none;
}

div.article p {
        margin:5px;
}

a.readmore {
    margin:5px;
}

#yoo-carousel-1 {
    margin: 0 auto;
}

div.banneritem {text-align:center;}

div#styles-list p{border: 1px solid #CCCCCC; margin: 5px 0;}
div#styles-list p img{margin-right: 10px; float: left;}
div#styles-list p a{display: block; text-decoration: none;color: #599e1f; padding: 10px;  font-family: Tahoma,Geneva,sans-serif; font-size: 15px; font-weight: bold; line-height: 25px;}
div#styles-list a:hover{background-color:#E2E2E2;}

.clr{clear: both;}

p.conta {
    background: url("/images/M_images/p_conta.gif") no-repeat scroll 0 4px transparent;
    padding: 0 0 0 15px;
    color: #6F6F6F;
    font: 11px/1.8em Arial,Helvetica,sans-serif;
    margin-bottom: 5px;
}
a.aconta {
    color: #6F6F6F;
    text-decoration:none;
}
a.aconta:hover {
    color: #599E1F;
}

div.map_edu-in-reg {
    background: url("/images/map-by.jpg") no-repeat scroll 0 0 transparent;
    width: 100%;
    height: 446px;
}

div.map_edu-in-reg a {
    background: url("/images/glossy-button.png") no-repeat scroll 0 0 transparent;
    width: 25px;
    height: 25px;
    position: relative;
    display: block;
    text-decoration:none;
}
div.map_edu-in-reg a.borisov {
    top: 176px;
    left: 298px;
}
div.map_edu-in-reg a.baranovichi {
    left: 154px;
    top: 250px;
}
div.map_edu-in-reg a.molodechno {
    left: 100px;
    top: 200px;
}
div.map_edu-in-reg a.brest {
    top: 288px;
    left: 19px;
}
div.map_edu-in-reg a.minsk {
    left: 244px;
    top: 156px;
}
div.map_edu-in-reg a.grodno {
    left: 29px;
    top: 103px;
}
div.map_edu-in-reg a.vitebsk {
    left: 397px;
    top: -12px;
}
div.map_edu-in-reg a.lida {
    left: 114px;
    top: 34px;
}
div.map_edu-in-reg a.mogilev {
    left: 405px;
    top: 54px;
}

div.map_edu-in-reg a.mozyr {
    left: 340px;
    top: 171px;
}
div.map_edu-in-reg a.molodechno {
    left: 203px;
    top: -56px;
}
div.map_edu-in-reg a.slonim {
    left: 87px;
    top: 39px;
}
div.map_edu-in-reg a.soligorsk {
    left: 243px;
    top: 54px;
}
div.map_edu-in-reg a:hover {
    background-position: 0 -25px;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 180px;
}
.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}
.tool-text {
	margin: 0;
	font-size: 100%;
}

/*
 * education in region
 */
ul.menu-edu_in_reg a {
    color: #6F6F6F;
    margin-bottom: 5px;
    text-decoration: none;
}
ul.menu-edu_in_reg a div {
    padding-left: 15px;
    background: url("/images/M_images/p_conta.gif") no-repeat scroll 0 4px transparent;
}
ul.menu-edu_in_reg a:hover {
    color: #599E1F;
}
ul.pagination {
    margin: 10px 0 0;
    padding: 3px 0;
    text-align: center;
}
ul.pagination li {
    color: #000000;
    cursor: pointer;
    display: inline;
    font-size: 95%;
    font-weight: bold;
    margin: 2px 5px;
    overflow: hidden;
    padding: 5px 10px !important;
    text-decoration: underline;
}
ul.pagination li:hover {
    color: #599E1F;
    cursor: pointer;
    display: inline;
    font-size: 95%;
    font-weight: bold;
    margin: 2px 5px;
    overflow: hidden;
    padding: 5px 10px !important;
    text-decoration: none;
}
ul.pagination li a:hover {
    
    color: #000000;
    text-decoration: underline;
    
}

ul.pagination li a:hover {
    
    color: #599E1F;
    text-decoration: none;
    
}

.article-content {
	
}
a.log-vebinar {
cursor: pointer;
  background: #599e1f;
  border: none;
  color: #FFF;
  height: 30px;
  text-decoration: none;
  font-size: 16px;
  padding: 14px;
  margin-top: 15px;
  border-radius: 2px;
}
a.readon {
    border-radius: 2px;
    border: 1px solid #599E1F;
    float: right;
    margin-right: 10px;
}


a.log-vebinar:hover {
  background: #000;
}


h2.title {
margin-bottom: 20px;
}

ul.list {
list-style: disc;
margin-left: 20px;
}

h1 {
font-size: 22px;
line-height: 24px;
margin-bottom: 15px;
}

.moduletable-mod_edu_in_reg #modhead {
    
    
    height: 28px;
    
}

.moduletable-mod_edu_in_reg #modhead h3 {

}

.moduletable-mod_edu_in_reg ul.menu-edu_in_reg a div {
    padding-left: 20px;
    background: url(/images/M_images/conta.png) no-repeat scroll 0 4px transparent;
    
}

.moduletable-mod_edu_in_reg ul.menu-edu_in_reg a div:hover {
    padding-left: 20px;
    background: url(/images/M_images/conta.png) no-repeat scroll 0 4px transparent;
    color: #599E1F;
    text-decoration: underline;
}

.moduletable-mod_edu_in_reg #modcontent {
    width: 200px;
    padding-bottom: 5px;
    